@charset "utf-8";
/*------ turn off text resize on iphone rotation ------*/
html, body, p, div, h1, h2, h3, h4, h5, h6 {
       margin: 0;
       padding: 0;
       -webkit-text-size-adjust: none;
      }


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCC;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCC;
	text-align: justify;
}
.container{
	margin-right: auto;
	margin-left: auto;
}
.footer{
	height: 50px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	line-height: 30px;
}
/*-----links-----*/
a:link, active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCC;
	text-align: left;
	text-decoration: underline;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-align: left;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-align: left;
	text-decoration: underline;
}
.v_line{
	background-image: url(images/v_line.gif);
	background-repeat: repeat-y;
	background-position: center;
}
img.floatLeft { 
    float: left; 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
}
.contact_bg{
	background-image:url(images/characters.gif);
	background-position:left;
	background-repeat:no-repeat;
}
/*------- contact form -----------*/
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #600;
	background-color: #959595;
	border: 1px solid #1B1B1B;
	box-shadow: 2px 2px 6px #000000;
	-webkit-box-shadow: 2px 2px 6px #000000;
	-moz-box-shadow: 2px 2px 6px #000000;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#000000, offX=2, offY=2, positive=true);
}
.formBtn {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #959595;
	background-color: #600;
	border: 2px solid #1B1B1B;
	box-shadow: 2px 2px 6px #000000;
	-webkit-box-shadow: 2px 2px 6px #000000;
	-moz-box-shadow: 2px 2px 6px #000000;
	filter: progid:DXImageTransform.Microsoft.dropShadow(color=#000000, offX=2, offY=2, positive=true);
}
#enquiry {
scrollbar-face-color:#191919;
scrollbar-highlight-color:#191919;
scrollbar-3dlight-color:#3F3F3F;
scrollbar-darkshadow-color:#000000;
scrollbar-shadow-color:#191919;
scrollbar-arrow-color:#959595;
scrollbar-track-color:#353535;
}
/*-------- iphone bg ----------*/
.iphone_landscpae{
	background-image:url(mobile/images/spartanAthletics_iphone.png);
	background-position:left;
	background-repeat:no-repeat;
	height: 388px;
	z-index: -1;
}
.iphone{
	padding-top: 152px;
	padding-left: 133px;
}
#iphone {
	width: 508px;
	height: 388px;
	background-image: url(images/spartanAthletics_iphone.png);
	position: absolute;
	top: 245px;
	padding: 2px 2px 2px;
	right: 509px;
	left: 259px;
}
#iphone .img {
	width: 508px;
	height: 388px;
	overflow: hidden;
	position: relative;
}

#iphone a {
	height: 57px;
	width: 179px;
	display: block;
	position: absolute;
	top: 205px;
	z-index: 1;
	background-image: url(images/iphone landscape/clicktoplay.png);
	text-indent: -9999px;
	left: 185px;
}

#iphone img {
	filter: alpha(opacity = 30);
	width: 230px;
}

#iphone .hvlog img {
	opacity: 0.3;
	filter:alpha(opacity=50);
}

#iphone a:hover {
	background-position: 0 -57px;
}

#iphone a:active {
	background-position: 0 -114px;
}

#iphone object {
	width: 508px;
	height: 388px;
}

#iphone embed {
	width: 508px;
	height: 388px;
}

/* --- */
#mainColRight{
	float: left;
	width: 100%;
	padding-left: 0px;
	overflow: hidden;
	}
#mainColRight ul {
	margin-top: 0px;
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	font-size: 12px;
	color: #eeeeee;
	}
#mainColRight li {
	background-repeat: no-repeat;
	background-image: url(images/blue_iconSmall.png);
	background-position: 0 -1px;
	padding-left: 30px;
	display: block;
	padding-top: 2px;
	padding-bottom: 9px;
	text-indent: 0px;
	line-height: 20px;
}
/*----- growing images --------*/
.bubblewrap{
list-style-type:none;
margin:0;
padding:0;
}

.bubblewrap li{
display:inline;
width: 48px;
height:48px;
}

.bubblewrap li img{
width: 28px; /* width of each image.*/
height: 28px; /* height of each image.*/
border:0;
margin-right: 12px; /*spacing between each image*/
-webkit-transition:-webkit-transform 0.1s ease-in; /*animate transform property */
-o-transition:-o-transform 0.1s ease-in; /*animate transform property in Opera */
}

.bubblewrap li img:hover{
-moz-transform:scale(1.3); /*scale up image 1.8x*/
-webkit-transform:scale(1.3);
-o-transform:scale(1.3);
}